<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    let Arr8 = [1, 2, 3];
    let Arr9 = [1, 2, 3];

    function arrayEquals(Arr8, Arr9) {
        return Array.isArray(Arr8) && Array.isArray(Arr9) && Arr8.length === Arr9.length
            && Arr8.every((val, index) => val === Arr9[index]);
    }

    console.log (arrayEquals(Arr8,Arr9));
</script>
</html>